Do czego służą te programy? Czy mogę je odinstalować?


(Krzysztofnawrot) #1

Screen:

16h28p0.jpg


(Jsq Spam) #2

Net Framework 1.1 i 2.0 to biblioteki dla programów napisanych na platformie .NET

Microsoft Visual C++ to biblioteki dla programów napisanych na platformie C++

Możesz je zostawić bo pewnie jakieś programy z nich korzystają.

Microsoft Games... wywalić możesz na pewno

a ten Compression Client Pack to nie wiem. Może go wymagać jakieś oprogramowanie.


(Mail) #3

Frameworki są potrzebne do niektórych aplikacji.

Games napewno sam zainstalowałeś, albo ktoś ci zainstalował - możesz odinstalować jeżeli nie używasz.

User mode i Visual C++ mogą zostać, również j/w niektóre progsy ich potrzebują.

:slight_smile:


(Laszjwrz) #4

Jeśli nie używasz CCC (catalyst control center) ani żadnej aplikacji jaka wymaga zainstalowanego .NET Framework to go wywal. Oba.

Microsoft Visual C++ pobrałeś może z jakimiś aktualizacjami (być może jeśli używałeś autopatchera)

Reszty nie wiem ale ja bym UTWORZYŁ PUNKT PRZYWRACANIA SYSTEMU i spróbował je wywalić:slight_smile:


(Matik P) #5

odinstalowanie .NET Framework delikatnie przyspiesza komputer, lecz trzeba go usunąć razem z wpisami rejestru. W google jest mnóstwo instrukcji. Normalnemu UŻYTKOWNIKOWI komputera platforma .net nie jest potrzebna, więc spokojnie można się jej pozbyć. :slight_smile:

pozdrawiam


(Laszjwrz) #6

Zgadzam się. NET Framework po odinstalowaniu zostawia w systemie mnóstwo wpisów rejestru i innych niepotrzebnych bibliotek dll, więc warto wiedzieć jak go usunąć.

A jeżeli chcesz zachować porządek na komputerze bez czytania instrukcji jak to zrobić to pobaw się z programem Ashampoo Uninstaller 2. Tworzy on kopie rejestru i składników zainstalowanych na komputerze, następnie inicjuje instalacje wybranej aplikacji i zapisuje zmiany jakie zostały wprowadzone po jej zainstalowaniu. Warto jednak pamiętać, że ten program może przynieść szkody, wynikające w większości z nieumiejętnego używania go.

Pozdrawiam.


(Lost World) #7

Games możesz odinstalować , resztę zostaw.


(Joemix) #8

Problem jest taki że coraz więcej aplikacji ma teraz dopisek "do poprawnej pracy / do uruchomienia wymaga bibliotek .NET Framework w wersji X.X"


(Monczkin) #9

:?

authentic_man

Zostaw to w spokoju. Jak odinstalujesz i będziesz chciał użyć programu wymagającego tych bibliotek, to i tak będziesz musiał to zainstalować lub nie korzystać z programu.


(Krzysztofnawrot) #10

ale po co mi biblioteki .NET w wersji 1.1 i 2.0? czy wersja 2.0 nie ma już w sobie wersji 1.1?


(Jsq Spam) #11

Chyba właśnie nie.


(GL1zdA) #12

Nawet na pewno nie ma.


(Krzysztofnawrot) #13

Ok. W takim razie zostawiam. Temat raczej do zamknięcia :wink: